/*
EasyDNNMailChimp CSS file

Instructions: To properly create theme the first ID selector (#eroX) must equal the name of the css file
(example: this file is called eroX.css and the first ID selector must called eroX).
 Names may be in its sole discretion,
 only important thing is  that the first ID selector is the same as css filename so the theme is correct.
 To quickly change the name of the first ID selector use the find / replace function in your editor.
*/

#eroX
{
	clear:both;
	}


#eroX .boxname {
	display: block;
	float: left;
	background-image: url(images/namebox1.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 174px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 7px;
	padding-left: 6px;
	margin-bottom: 3px;
	color: #666666;
	font:14px/22px 'Conv_Helvetica_LT_55_Roman';
	margin-right:5px;
}


#eroX .boxlastname {
	display: block;
	float: left;
	background-image: url(images/namebox1.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 174px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 7px;
	padding-left: 6px;
	margin-bottom: 3px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right:5px;
}

#eroX .boxemail {
	float: left;
	display: block;
	background-image: url(images/emailbox1.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 137px;
	border: none;  border-color: transparent;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 7px;
	padding-left: 6px;
	margin-bottom: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;

}


#eroX a.btnsubscribe:link, #eroX a.btnsubscribe:active, #eroX a.btnsubscribe:visited
{
	background-position: left top;
	float: left;
	clear: none;
	background-image: url(images/btnsubscribe1.png);
	height: 21px;
	width: 71px;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	padding-top: 8px;
	text-align: center;
}

#eroX a.btnsubscribe:hover
{
	background-position: left top;
	float: left;
	clear: none;
	background-image: url(images/btnsubscribe1_off.png);
	height: 21px;
	width: 71px;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	padding-top: 8px;
	text-align: center;
}


#eroX a.btnunsubscribe:link, #eroX a.btnunsubscribe:active, #eroX a.btnunsubscribe:visited
{
	float: left;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	margin-top:15px;
}


#eroX a.btnunsubscribe:hover
{
	float: left;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-top:15px;
}

#eroX .title 
{
	display: block;
	float: left;
	font:normal 16px 'Conv_Gotham-Medium';
	color: #5d5d5d;
	margin:0 0 10px;
}
#eroX .valid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ed1c24;
	background-color: #ffdbdb;
	clear: both;
	float: left;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin-top: 3px;
	margin-bottom: 3px;
}

#eroX label {
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

#eroX input {
	font:14px/22px 'Conv_Helvetica_LT_55_Roman';
	color: #666666;
}

#eroX .radioscrb {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align:left;
}

#eroX .chkbox {
	display: block;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-bottom:3px;
}


/***************Add in Version 2.0.***************************/


#eroX a.btnarchive:link, #eroX a.btnarchive:active, #eroX a.btnarchive:visited
{
	float: left;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	margin-top:15px;
}


#eroX a.btnarchive:hover
{
	float: left;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-top:15px;
}	


/*Archive*/

#eroX_a .Archive
{
	display: block;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}


#eroX_a .ArchiveTitle
{
	font-size: 20px;
	font-weight: bold;
	margin-bottom:15px;
	display:block;
}

#eroX_a .ArchiveGrid
{
	width: 400px;
}

#eroX_a .Archive a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

#eroX_a .Archive a:hover
{
	text-decoration:none;
}


#eroX_a .Pager span
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
	
	}

#eroX_a .Pager a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	
	}
	
	
#eroX_a .Pager a:hover
{	
	text-decoration:underline;
	
	}
	
	
/*************version 2.5*************/

#eroX .maincustomfields
{
 
	display: block;
    }

#eroX .boxcustom {
	display: block;
	float:left;
    clear: both;
	background-image: url(images/namebox1.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 174px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 7px;
	padding-left: 6px;
	margin-bottom: 3px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left:5px;
	margin-right:5px;
}
